Bug 1113617 - Out of date package: openSUSE:Factory/libgcrypt is out of date
Out of date package: openSUSE:Factory/libgcrypt is out of date
Status: RESOLVED INVALID
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Enhancement (vote)
: ---
Assigned To: E-mail List
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-27 14:32 UTC by Sean Lewis
Modified: 2018-10-28 07:26 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Andreas Stieger 2018-10-28 07:26:25 UTC
A package not being the latest is not a bug. It is merely useful information. I really wish that this could be made a distribution facility rather than the very crude bugzilla. For starters, your report goes nowhere if you do not assign it to the bugowners. Your reporting has nothing to add for cases where the package is independently updated or the single assignee vanished. In other words, we need to have something to be queried by package (rather than searched), and that auto-updates when the package happens to be touched otherwise. So overall this is well intended, and some people like it. But I think it is an effort that can have a much bigger impact on the distribution if it were directed better. I was accused of being ungrateful in this matter, so I will leave it at that.